dcsimg
 

Linux Kernel and NVIDIA Vulnerabilities Patched in Ubuntu 20.04 LTS, 19.10 and 18.04 LTS

Friday Jun 26th 2020 by Marius Nestor

The new security patches address three vulnerabilities affecting Ubuntu 20.04 LTS, Ubuntu 19.10 and Ubuntu 18.04 LTS.

The new security patches address three vulnerabilities affecting Ubuntu 20.04 LTS, Ubuntu 19.10 and Ubuntu 18.04 LTS. These include a vulnerability (CVE-2020-5963) discovered by Thomas E. Carroll in the NVIDIA Cuda grpahics driver, which could allow an attacker to cause a denial of service or possibly execute arbitrary code. The other two security issues were an unspecified vulnerability (CVE-2020-5973) discovered in the NVIDIA virtual GPU guest drivers that could potentially lead to privileged operation execution and a race condition (CVE-2020-5967) discovered in the UVM driver in the NVIDIA graphics driver. Both these vulnerabilities could allow a local attacker to cause a denial of service.

Complete Story

Home
Mobile Site | Full Site